Subject: RE: Dedicated agent shifts
From: Charlotte Jansen <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 30 Sep 2019 02:12:34 +0000

Ok, I think the Russian team are planning to do some mystery shopping to the support desk this week (to help with Amira’s knowledge), so I’ll let them know of her hours for this week only (10.30am – 7.30pm RU time)

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Deeksha Dadu <[email-masked]>
Sent: Monday, 30 September 2019 3:08 pm
To: Charlotte Jansen <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Re: Dedicated agent shifts

Hi Charlotte,

We kept the Russian agent in Pritish’s shift because she was still new on the calls. However, I believe she should be fine working independently now. I will get ghis change done.

@ Ashish: Please implement this. Thanks

Regards,
Deeksha
Sent from my iPhone

On 30 Sep 2019, at 07:12, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:
Thanks Ashish.

Saurabh, our Russian agent should be working 7am – 4pm Moscow time Monday to Friday, which is 9.30am Delhi time.  Can you confirm this will be corrected for next week?

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 28 September 2019 8:51 pm
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: saurabh <[email-masked]<mailto:[email-masked]>>; Deeksha <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Dedicated agent shifts

Hi Charlotte,

Attached is the roster for the agents working for Les Mills.

Note: All shift timings mentioned are in IST.

Do let me know if you need anything else.

Regards,
Ashish Dabral